/* ------ PICASSO BOOKING CSS ------- */

.picassoBookingBlock .options {
    margin-top: 15px;
    display: flex;
    flex-wrap: wrap;
}

.picassoBookingBlock .options label {
    position: absolute;
    z-index: 10;
    top: 0;
    height: calc(100% - 0.75em);
    width: 50%;
    display: flex;
    align-items: center;
    padding: 0 15px;
    margin-right: 50%;
    text-transform: none;
}

.picassoBookingBlock .options .Pdate,
.picassoBookingBlock .options .personCount {
    position: relative;
    flex: 1 1 260px;
}

.picassoBookingBlock .options input {
    text-align: right !important;
    max-width: 100%
}

.picassoBookingBlock .options .Pdate input {
    padding-right: 23px !important;
}

#static-booking-content .personCount input {
    padding-right: 10px !important;
}

.picassoBookingBlock .options .Pdate,
.picassoBookingBlock .options .personCount,
.block_type_picassobookingblock h3.block-title,
.block_type_picassobookingblock .searchButton {
    padding: 0 10px
}

.block_type_picassobookingblock .searchButton {
    text-transform: uppercase;
    font-weight: bold;
}

.has-booking-picasso #wrap #booking-button-title #booking-button-title-text {
    display: inline-block
}

#static-booking-content h2 {
    font-size: 22px !important
}

#static-booking-content input {
    width: 100%;
    margin-bottom: 0.75em
}

#static-booking-content input,
#static-booking-content label {
    height: 2.3em;
    font-size: 16px;
}

#static-booking-content .searchButton {
    margin: 0 10px;
}

#static-booking-content button {
    font-size: 18px !important;
    width: 100%;
    height: 2em;
    text-transform: uppercase;
    font-weight: bold;
    margin-bottom: 0.75em;
    border-radius: 5px;
    border: 1px solid transparent;
}